@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
html,body{-webkit-text-size-adjust:none;}
html{
	height:100%;
	width:100%;
	-webkit-text-size-adjust:none;
}
body{
	-webkit-text-size-adjust:none;
	position:relative;
	font-size:14px;
	line-height:1.5;
	width:100%;
	background:#FFF;
	color:#818080;
	overflow-x:hidden;
	font-family: "Lucida Sans Unicode", "Lucida Grande",Arial, Helvetica, sans-serif;
}
@font-face{
	font-family:"Avant Garde Book BT";
	src: url('fonts/AVANT GARDE BOOK BT.TTF');
}
@font-face{
	font-family:Adam;
	src: url('fonts/Adam.otf');
}
img{
	max-width:100%;
	border:none;
	vertical-align:middle;
	text-decoration:none;
}
a,a img{
	border:none;
	outline:none;
	cursor:pointer;
	text-decoration:none;
	background:none;
}
a:focus,a:hover{
	text-decoration:none;
	outline:none;
}
select,select:focus,select:active,button{
	outline:none;
}
.container{
	max-width:1200px;
}

.contact{
	color:#FFF;
}
.contact .group{
	font-size:14px;
	line-height:18px;
	display:inline-block;
	width:100%;
	margin-bottom:10px;
}
.contact .group .col-xs-3{
	padding-right:0;
}

.contact h3{
	margin-bottom:20px;
	margin-top:0;
	color:#FFF;
	font-size:20px;
}
.contact .margin20{
	margin-bottom:20px;
}
#part8{
	padding:50px 0 0;
	width:100%;
	display:inline-block;
	background: url(../images_c/SANWA-49.png) no-repeat center center;
	background-size:cover;
}
.footer{
	text-align:center;
	color:#FFF;
	padding:30px 0;
}
#part8 h5{
	font-size:20px;
	color:#FFF;
	margin:0 0 20px;
}
ul.list-unstyled li{
	margin-bottom:8px;
	color:#FFF;
	font-size:14px;
}
ul.list-unstyled li a{
	color:#FFF;
	font-size:14px;
	display:inline-block;
	 -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
ul.list-unstyled li a:hover{
	margin-left:-5px;
}
.share a{
	display:inline-block;
	margin:0 5px;
}
#part7{
	padding:50px 0;
	text-align:center;
	background:#FFF;
	font-family:"Avant Garde Book BT";
}
#part7 .inquire{
	
	color:#ffbaba;
}
#part7 .inquire h3{
	font-size:34px;
	margin-bottom:10px;
	margin-top:0;
	font-family:"Avant Garde Book BT";
	text-transform:uppercase;
}
#part7 .inquire p{
	font-size:25px;
	margin-bottom:30px;
}
#form{
	text-align:left;
	max-width:500px;
	margin:0 auto 10px;
}
#form .form-control{
	color:#ef929f;
	background:none;
	height:35px;
	font-size:15px;
	border:1px solid #fadbdf;
	width:100%;
	display:inline-block;
	vertical-align:middle;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
     -khtml-box-shadow:none;
	 appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari 和 Chrome */ 
}
#form .form-control:focus{
	border-color:#ef929f;
}
.form-control:-moz-placeholder{color:#ef929f}
.form-control::-moz-placeholder{color:#ef929f}
.form-control:-ms-input-placeholder{color:#ef929f}
.form-control::-webkit-input-placeholder{color:#ef929f}
#form textarea{
	width:100%;
	color:#ef929f;
	background:none;
	font-size: 15px;
	display:inline-block;
	vertical-align:middle;
	overflow-y: auto;
	resize:none;
	padding:6px 12px;
	border:1px solid #fadbdf;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	box-shadow:none;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari 和 Chrome */ 
}
textarea:-moz-placeholder{color:#ef929f}
textarea::-moz-placeholder{color:#ef929f}
textarea:-ms-input-placeholder{color:#ef929f}
textarea::-webkit-input-placeholder{color:#ef929f}
#form textarea:focus{
	outline:none;
	border-color:#ef929f;	
}
.submit{
	text-align:center;
}
.submit a{
	display:inline-block;
	width:180px;
	color:#ef929f;
	padding:3px 20px 3px 0;
	font-size:15px;
	border:1px solid #fbe4e3;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	text-transform:uppercase;
	background:url(../images_c/icon-send.png) no-repeat 145px center;
	-webkit-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out;
}
.submit a:hover{
	background:#ef929f url(../images_c/icon-send2.png) no-repeat 145px center;
	color:#FFF;
}
.slideshow .owl-dots{
	bottom:0;
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
}
.slideshow .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 6px;
  display: block;
  border-radius: 0;
  background:none;
  border:1px solid #fadbde;
}
.slideshow .owl-dots .owl-dot.active span {
  background-color: #fadbde;
}
#part1{
	padding:0;
	display:inline-block;
	width:100%;
	position:relative;
	background:#FFF;
	background-size:cover;
	padding:0 0 50px;
}
#part1 .text{
	position:absolute;
	top:20%;
	left:5%;
	color:#ffbaba;
	width:45%;
	font-size:35px;
	line-height:1.4;
	text-transform:uppercase;
}
#part1 .text span{
	font-size:16px;
	display:block;
	color:#818080;
	margin-top:10px;
	width:90%;
	line-height:1.6;
	text-transform:none;
}
#part2{
	padding:30px 0 30px;
}
#part2 p{
	font-size:15px;
	line-height:25px;
}
#part2 .inline-left{
	width:54%;
	padding-right:5%;
	display:inline-block;
	vertical-align:middle;
}

#part2 .inline-right{
	width:40%;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:20px;
}
#part2 .inline-right.hidden-xs{
	display:inline-block;
	display:inline-block !important;
}
#part2 .photo-left{
	width:40%;
	display:inline-block;
	vertical-align:middle;
}

#part2 .photo-right{
	width:55%;
	padding-left:5%;
	display:inline-block;
	vertical-align:middle;
}
#part2 .imgs{
	margin-left:15px;
	background:#ffe8f2;
}
#part2 .imgs img{
	margin-top:-15px;
	margin-left:15px;
	width:100%;
	padding-bottom:15px;
}
#part2 .photo-left .imgs img{
	margin-top:-15px;
	margin-left:-15px;
	width:100%;
	padding-bottom:15px;
}
.margin-bttom30{
	margin-bottom:30px;
}
.margin-bttom80{
	margin-bottom:80px;
}
h2{
	color:#eba9bb;
	font-size:28px;
	text-transform:uppercase;
	margin-bottom:20px;
}

#part3{
	background: url(../images_c/classification_bg.jpg) no-repeat;
	background-size:cover;
	padding:37px 0;
}
#part3 .head{
	color: #eba9bb;
	font-size: 26px;
	background: #FFF;
	padding: 10px 30px;
	margin-bottom:5px;
	text-transform:uppercase;
}
#part3 .graphic{
	background:#FFF;
	padding:15px 30px 30px;
}
#part3 .graphic table{
	width:100%;
	font-size:16px;
	background:#FFF;
	padding:10px 30px;
	
}
#part3 .graphic table tr th{
	background:#fceaf5;
	padding:15px 15px;
	text-align:center;
	color:#696969;
	font-size:17px;
	font-weight:normal;
}
#part3 .graphic table tr{
	margin:0 15px;
}
#part3 .graphic table tr td{
	padding:15px 15px;
	text-align:center;
	color:#9a9a9a;
	font-size:15px;
	border-bottom:1px solid #e6e6e6;
}
#part3 .graphic table tr td .element{
	border-right:1px solid #e6e6e6;
	padding-right:15px;
}
#part5 .irreplaceable{
	background: url(../images_c/SANWA_22.png) no-repeat center center;
	background-size:cover;
	padding:30px 0 230px;
	text-align:left;
	
}
#part5 .irreplaceable h3{
	color:#FFF;
	font-size:20px;
	margin:0 0 20px;
}
#part5 .irreplaceable p{
	margin-bottom:0;
}
#part5 .irr-img a{
	cursor:pointer;
	display:block;
	z-index:0;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform:scale(1);
margin-top:-100px;
padding:0 10px;
}
#part5 .irr-img a:hover/* img,#part5 a:hover .text-top,#part5 a:hover .text-bottom*/{
-webkit-transform: scale(1.5);
-moz-transform: scale(1.5);
-ms-transform: scale(1.5);
-o-transform: scale(1.5);
transform:scale(1.5);
}
#part5 .irr-img a:hover{
	z-index:1;
}
.text-top{
	/*position:absolute;
	top:0;
	left:0;*/
	width:100%;
	padding:12px 10px;
	background:#FFF;
	font-size:9px;
	color:#eba9bb;
	text-align:left;
	opacity:0;
	visibility:hidden;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	
}
.text-bottom{
	color:#818080;
	font-size:9px;
	text-align:left;
	padding:10px 10px;
	/*position:absolute;
	bottom:0;
	left:0;*/
	width:100%;
	background:#FFF;
	opacity:0;
	visibility:hidden;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	
}
#part5 a:hover .text-top{
	/*top:-50px;*/
	opacity:1;
	visibility: visible;
	
}
#part5 a:hover .text-bottom{
	opacity:1;
	visibility: visible;
}
#part5 .irr-img{
	margin-top:-40px;
}
.information{
	margin-top:30px;
	text-align:left;
	display:none;
}
.information a{
	color:#818080;
}
#part5 .part_img.sencond{
	margin-top:11px;
}
#part5 .part_img.third{
	margin-top:-20px;
}
#part5 .part_img a{
	display:block;
	position:relative;
}
#part5 .play_img{
	float:left;
}
#part5 .play_img.part1{
	width:22%;
}
#part5 .play_img.part2{
	width:33%;
}
#part5 .play_img.part3{
	width:23%;
}
#part5 .play_img.part4{
	width:22%;
}
.no-padding{
	padding:0;
}
#part4 .img2{
	width:80%;
	margin:0 auto;
}
#part6{
	padding:50px 0;
}
#part6 h2{
	font-size:20px;
	color:#ffb3b3;
	margin-bottom:15px;
	text-transform:uppercase;
}
#part6 h2.stand{
	color:#ffbaba;
	margin-top:10px;
	font-size:30px;
}

#part6 p{
	margin-bottom:30px;
}
#part6 a{
	cursor:pointer;
	display:block;
	overflow:hidden;
	margin:6px;
}
a.discover{
	color:#ef929e;
	font-size:16px;
	text-transform:uppercase;
}
#part6  table.application_img a img{
width:100%;	
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;

}
#part6 table.application_img a:hover img{
	/*-webkit-transform: scale(1.20);
-moz-transform: scale(1.20);
-ms-transform: scale(1.20);
-o-transform: scale(1.20);
transform: scale(1.20);*/

}
#part6 .safety{
	text-align:center;
	margin-bottom:50px;
	display:inline-block;
	width:100%;
}
#part6 .safety.two{
	max-width:768px;
	display:block;
	margin:0 auto 50px;
}

#part6 .safety .safety-li{
	float:left;
	width:25%;
	padding:0 15px;
}

#part6 .safety h3{
	font-size:18px;
	color:#000;
}
#part6 .safety p{
	font-size:12px;
}

#part6 .Clarification{
	display:inline-block;
	width:100%;
}
#part6 .Clarification h2{
	color:#606060;
}
#part6 .Clarification p{
	margin-bottom:15px;
}
table.application_img{
	width:100%;
}
#part4{
	padding:0 0 50px;
}
.button{
	text-align:left;
	padding-top:20px;
	clear:both;
}
.button a{
	display:inline-block;
	width:200px;
	padding:8px 0;
	text-align:center;
	color:#FFF;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-khtml-border-radius:50px;
	border-radius:50px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	border:1px solid transparent;
	background:linear-gradient(to right, #f097b5,#f1b29a); 

}
.button a:hover{
	background:#FFF;
	color:#f097b5;
	border:1px solid #f097b5;
}
.button_source{
	text-align:left;
	padding-top:20px;
	clear:both;
}
.button_source a{
	display:inline-block;
	width:200px;
	padding:8px 0;
	text-align:center;
	color:#FFF;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-khtml-border-radius:50px;
	border-radius:50px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	border:1px solid transparent;
	background:linear-gradient(to right, #f097b5,#f1b29a); 

}
.button_source a:hover{
	background:#FFF;
	color:#f097b5;
	border:1px solid #f097b5;
}
#part9{
	padding-bottom:50px;
}
#part9 p{
	font-size:15px;
	line-height:25px;
	color:#7a7171;
}
#part9 p small{
	font-style: normal;
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande",Arial, Helvetica, sans-serif;
}

#part9 .font_center{
	max-width:640px;
	margin:50px auto 30px;
	font-family:Adam;
	font-style:italic;
}
#part9 .font_center p{
	margin-bottom:20px;
	display:inline-block;
	width:100%;
	font-size:20px;
}
.application_img .td1{
	width:27%;
}
.application_img .td2{
	width:30%;
}
.application_img .td3{
	width:43%;
}